Subject: N21502: NOTAM A1875/24 väljastatud (ID:21502)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Wed, 24 Jul 2024 12:43:17 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 21502 alusel, mis saabus meile 24-07-2024 
07:42, väljastasime alljärgneva NOTAMi:

A1875/24
(A1875/24 NOTAMN Q)EETT/QRTCA/IV/BO/W/000/011/5803N02631E002 A)EETT 
B)2408200700 C)2408251700 E)TEMPO RESTRICTED AREA EER999UAS ESTABLISHED DUE 
TO SUMMER BIATHLON WORLD CHAMPIONSHIPS WI: 580322N0262946E - 
580314N0263128E - 580240N0263112E - 580254N0262957E - 580322N0262946E. 
UNMANNED AIRCRAFT IS NOT PERMITTED TO ENTER INTO ACTIVATED AREA WITHOUT 
PERMISSION FM EVENT ORGANIZER. PERMISSION SHALL BE OBTAINED FM TEL: 
+3725013568 OR BY E-MAIL: HILLAR.ZAHKNA(AT)BIATHLON.EE F)SFC G)400FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257